/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, caption, tbody, tfoot, thead,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers  */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* --------------------------------  KOODI ALKAA  -----------------------------------*/
/* --------------------------------  sivurakenne  -----------------------------------*/
body {
	background: #775F55;
	text-align: center;
	font-family: 'Open Sans', sans-serif; /* leipis fontti */
	font-size: 13px;
	line-height: 18px;
}
#mainwrapper, #mainwrapper_page {
	width: 960px;
	margin: 0 auto;
	text-align: left;
	background:  url(k/mainwrapper_bg.png) left repeat-y ;
	position:relative;
	z-index: 1;
}
#mainwrapper_page {
		
}
#header {
	height: 165px;	
}
UL#subnavi {
	height: 36px; 
	background: #DD8047;
	margin: -10px -10px 10px -10px;
	width: 730px;
	display: inline-table;
}

#subnavi LI {
	float: left;
	border-right: 3px solid #775F55;
	background: #DD8047;
	display: table-cell;
	vertical-align: middle;
}

#subnavi LI a {
	text-align: center;
	height: 36px;
	text-decoration: none;
	color: #FFF;
	font-size: 14px;
	margin: 0;
	display: table-cell;
	font-weight: bold;
	vertical-align: middle;
}
#subnavi LI:last-child {
	border-right: none;		
}
#subnavi a:hover, #subnavi a.valittu  {
	background:#FFF;
	color: #775F55;
	text-decoration: none;
}
#subnavi LI a.solu1 {
	width: 730px;	
}
#subnavi LI a.solu2 {
	width: 363.5px;	
}
#subnavi LI a.solu3 {
	width: 241.33333333333px;	
}
#subnavi LI a.solu4 {
	width: 180.25px;	
}
#subnavi LI a.solu5 {
	width: 143.6px;	
}
#subnavi LI a.solu6 {
	width: 119.1666666666666px;	
}
DIV#subsubnavi {
	height: 33px;
	background: #FFF;
	color: #775F55;
}
DIV#subsubnavi a, DIV#subsubnavi a:visited {
	height: 30px;
	background: #FFF;
	color: #DD8047;
	font-weight: normal;
	font-size: 14px;
	text-decoration: none;
	padding: 0 10px;
	border-right: 3px solid #775F55;
}
DIV#subsubnavi a:last-child {
	border: none;	
}
DIV#subsubnavi a:hover, DIV#subsubnavi a.valittu {
	font-weight: bold;	
}
#aside, #latest_upd, #latest_upd_page {
	float: left;
	z-index: 1;
}
#aside a, #aside a:visited, #latest_upd a, #latest_upd a:visited, #latest_upd_page a, #latest_upd_page a:visited {
	width: 215px;
	height: 33px;
	line-height: 33px;
	padding: 0 0 0 15px;
	background: #94B6D1;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 16px;
	color: #EFEFEF;
	display: block;
	border-bottom: 3px solid #775F55;
	font-family: 'Domine', serif; /*otsikkofontti*/ 
	font-weight: bold;
	z-index: 100000;
}
#aside a:hover, #aside a.valittu, #latest_upd a:hover, #latest_upd a.valittu, #latest_upd_page a:hover, #latest_upd_page a.valittu {
	text-shadow: 1px 3px 3px #4d3e38;
    filter: dropshadow(color=#4d3e38, offx=1, offy=3);
	color: #FFF;
}
#aside ul li ul li.subnavi, #aside ul li ul li.subnavi a {
	background: #DD8047;
	font-size: 14px;
}
#aside ul li ul li.subnavi a {
	padding-left: 30px;
	text-transform: none;
	border-bottom: 1px solid #FFF;
	width: 200px;
}
#latest_upd, #latest_upd_page {
	padding: 20px 0 0 20px;
	font-size: 12px;
	z-index: 1;
}
#latest_upd_page {
	padding: 20px 0 20px 15px;
	background: #775F55;
}
#latest_upd_page SPAN {
	color: #FFF;
	width: 15px;
	text-align: left;
	float: left;
}
#latest_upd H2, #latest_upd_page H1 {
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 15px;
	line-height: 24px;
}
#latest_upd a, #latest_upd a:visited, #latest_upd_page a, #latest_upd_page a:visited {
	color: #fff;
	font-weight: normal;
	text-decoration: none;
	line-height: 18px;
	border: none;
	background: #775F55;
	text-transform: none;
	padding: 0;
	font-size: 14px;
	font-family: 'Open Sans', sans-serif;
	z-index: 100000;
}

#maincontent, #fp_banners {
	float: right;
	width: 710px;
	text-align: center;
	background: #FFF;
	padding: 10px;
}
#fp_banners {
	padding: 0;	
}
	
#maincontent {
	text-align: left;	
	color: #775F55;
	margin: 0 auto;
}
#maincontent IMG.paakuva {
	margin-bottom: -5px;
}
#maincontent h1 {
	height: 37px;
	text-transform: uppercase;
	padding: 0 0 0 12px;
	margin: 0 auto;
	line-height: 37px;
	display: block;
	color: #DD8047;
	font-weight: 400;
	font-size: 16px;
	font-family: 'Open Sans', sans-serif;
}
#maincontent #content {
	color: #775F55;
	font-size: 13px;
	padding: 0 0 5px 0;
	line-height: 18px;
	position:relative;
}
#maincontent #content div.kuva_vasen {
	width: 200px;
	float: left;
	margin: 20px 15px 0 0;
}
#maincontent #content div.kuva_oikea {
	width: 200px;
	float: right;
	margin: 20px 0 0 15px;
}
#maincontent #content div.sisalto_oikea {
	width: 390px;
	float: right;
	margin: 20px 0 0 0;
	padding: 0;
}
#maincontent #content div.sisalto_vasen {
	width: 380px;
	float: left;
	margin: 20px 0 0 10px;
	padding: 0;
}
#maincontent #content div.sisalto_oikea P, #maincontent #content div.sisalto_oikea H1,
#maincontent #content div.sisalto_oikea H2, #maincontent #content div.sisalto_oikea H3,
#maincontent #content div.sisalto_vasen P, #maincontent #content div.sisalto_vasen H1,
#maincontent #content div.sisalto_vasen H2, #maincontent #content div.sisalto_vasen H3{
	padding: 0;
	margin: 0;
}
#maincontent #content UL  {
	margin: 0px 0 0 27px;
}
#maincontent #content UL LI  {
	list-style-image: url(k/list_style_blue.gif);
	line-height: 22px;
}
#maincontent #content H2, #maincontent #content div.sisalto_oikea H2, #maincontent #content div.sisalto_vasen H2 {
	line-height: 18px;
	margin: 20px 0 0 0;
	font-size: 15px;
	font-family: 'Open Sans', sans-serif;
	padding-left: 12px;
	font-weight:600;
	color: #775F55;
}
#maincontent #content H3, #maincontent #content div.sisalto_oikea H3, #maincontent #content div.sisalto_vasen H3  {
	line-height: 18px;
	margin: 20px 0 0 0;
	font-size: 13px;
	font-weight: bold;
	padding-left: 12px;
}
#maincontent P, #maincontent #content P, #maincontent #content div.sisalto_oikea P, #maincontent #content div.sisalto_vasen P  {
	line-height: 18px;
	margin: 8px 0 12px 0;
	padding-left: 12px;
	font-weight: normal;
}
#maincontent #content a, #maincontent #content a:visited {
	color: #7a9bb6;
	font-size: 13px;
	text-decoration: none;
	font-style: normal;
	font-weight:700;
}
#maincontent #content a:hover {
	text-decoration: underline;
}
#maincontent #content UL LI a.ak_link, #maincontent #content UL LI a.ak_link:visited  {
	line-height: 18px;
	color: #775F55;
	font-family: 'Open Sans', sans-serif;
}
#maincontent #content UL LI a: hover  {
	color: #9A7D72
}
#maincontent #content #kuvagalleria {
	
}
#maincontent #content #kuvagalleria .kuvawrap {
	float: left;
	width: 220px;
	height: 314px;
	border: 1px solid #EAEAEA;
}
#maincontent #content #kuvagalleria .kuvawrap IMG {
	
}
#maincontent #content #kuvagalleria .kuvawrap .kuvateksti {
	
}

#bottom_wrap{
	background: #FFF;	
}
#fp_banners {
	background: #FFF;
}
#fp_banners a, #fp_banners a:visited  {
	width: 348px;
	height: 60px;
	text-align: left;
	display: inline-block;
	margin: 5px 2px;
	color: #FFF;
	text-decoration: none;
	vertical-align: top;
}
#fp_banners a:hover {
	opacity:0.9;
	filter:alpha(opacity=90);
}
/*#fp_banners a IMG {
	float: left;
	margin: 5px 15px 0 5px;
}*/
#fp_banners a IMG {

}
#fp_banners a H2 {
	margin: 5px 0 0 12px;
	font-size: 20px;
	color:#fff;
	font-weight: bold;
	line-height: 20px;
	padding: 0;
}
#fp_banners a p {
	margin: 0px 0 0 12px;
	font-size: 12px;
	color: #000;
	font-weight: bold;
	line-height: 26px;
}
#fp_banners a.oranssi {
	background: #DD8047;
}
#fp_banners a.sininen {
	background: #94B6D1;
}
#footer {
	background: #94B6D1;
	height: 33px;
	margin: 0 auto 0 230px;
	width: 730px;
}
#footer span.left {
	width: 400px;
	text-align: left;
	display: inline-block;
	float: left;
	height: 33px;
}
#footer span.right {
	text-align: right;
	display: inline-block;
	width: 300px;
	height: 33px;
	line-height: 33px;
	color: #FFF;
	font-size: 12px;
	float: right;
	padding-right: 15px;
}

/* --------------------------------  UI CUSTOMS  -----------------------------------*/

#accordion .ui-icon { display: none; }

.ui-accordion-icons {
	padding: 0;	
}

.ui-accordion .ui-accordion-header {
	padding: 0;
	font-weight: normal;
	font-size: 14px;
}

#accordion UL {
	margin: 0 0 0 10px;
	padding: 0;
	color: #775F55;
}

#accordion LI, #accordion LI a, #accordion LI a:visited {
	font-size: 13px;
	margin: 0;
	padding: 0;
	font-weight: normal;
}

.ui-accordion .ui-accordion-content {
	padding: 0;	
}
#accordion .ak_content {
	font-family: 'Open Sans', sans-serif; /* leipis fontti */
	font-size: 13px;
	color: #775F55;
}


/* --------------------------------  LOMAKKEET  -----------------------------------*/

TABLE#jasenhakemus, TABLE.taulukko, TABLE.taulukko-kehystetty {
	margin: 20px 0;	
}
TABLE#jasenhakemus TD, TABLE.taulukko TD, TABLE.taulukko-kehystetty  TD,
TABLE#jasenhakemus TH, TABLE.taulukko TH, TABLE.taulukko-kehystetty  TH{	
	padding: 0
}
TABLE#jasenhakemus TD {
	padding: 3px 0 3px 20px;	
}
TABLE.taulukko-kehystetty  TD, TABLE.taulukko-kehystetty  TH {
	border: 1px solid #7a9bb6;
}
input[type="text"] {
	width: 260px;	
}

input.lyhyt {
	width: 130px;
}

#maincontent #content #accordion P {
	
}
#maincontent #content OL {
	margin: 0;
	padding-left: 12px;
	list-style-position: inside;
	list-style-type: decimal;
}
#maincontent #content OL LI {
	list-style-type: decimal;
	list-style-image: none;
}
#maincontent #content #accordion a, #maincontent #content #accordion a:visited  {
	font-style: normal;
}
#maincontent #content #accordion a:active, #maincontent #content #accordion a:focus {
	font-weight: bold;
	text-decoration: underline;
}
#maincontent #content #accordion H2 {
	margin: 15px 0 5px 0;
	padding: 0;
}
#maincontent #content #accordion H3 {
	margin: 10px 0 5px 0;
}

/* --------------------------------  CROME KORJAUS  -----------------------------------*/

@media screen and (-webkit-min-device-pixel-ratio:0)
 {
	#subnavi LI a.solu1 { 	width: 730px; }
	#subnavi LI a.solu2 { 	width: 363px;	}
	#subnavi LI a.solu3 { 	width: 241px; }
	#subnavi LI a.solu4 { 	width: 180px; }
	#subnavi LI a.solu5 { 	width: 143px;	}
	#subnavi LI a.solu6 { 	width: 119px;	}
  }
